Skip to content
Browse files

update readme with note about v0.5.x compatibility

  • Loading branch information...
1 parent e9f0b1a commit 1ab5e8ae9e4d17f64c30ee67be5555c51eac8cbe @brianc committed Oct 10, 2011
Showing with 3 additions and 0 deletions.
  1. +3 −0 README.md
View
3 README.md
@@ -5,6 +5,9 @@ Non-blocking PostgreSQL client for node.js. Pure JavaScript and native libpq bi
## Installation
npm install pg
+
+### notice
+node-postgres compiles native bindings when you install. The native bindings do not _currently_ compile with node v0.5.x. I'm working on support for v0.5.x. In the mean time if you get a compilation failure during installation you have still successfully installed the module; however, you cannot use the native bindings -- only the pure javascript bindings.
## Examples

0 comments on commit 1ab5e8a

Please sign in to comment.
Something went wrong with that request. Please try again.